<Project Sdk="Microsoft.NET.Sdk.Web">

  <ItemGroup>
    <ProjectReference Include="..\Journal.AI\Journal.AI.csproj" />
    <ProjectReference Include="..\Journal.Core\Journal.Core.csproj" />
  </ItemGroup>

</Project>
